Subject: Re: AUDIT RED FLAG TID-17981222/ Process /Rajeswaran B
From: Eliza deSouza <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 31 Oct 2018 10:36:43 +0000

Hello,

Thank you for letting me know.

Kind Regards,
Eliza

________________________________
From: Brian Sexton
Sent: 31 October 2018 09:15:39
To: Eliza deSouza
Cc: Maiwenn Gouthe; Urvika Chaudhary
Subject: FW: AUDIT RED FLAG TID-17981222/ Process /Rajeswaran B

Hi Eliza,

The coaching session for this red flag has been done.

Kind regards,

Brian

From: Anurag Pradhan <[email-masked]>
Sent: Tuesday 30 October 2018 23:41
To: Brian Sexton <[email-masked]>
Subject: AUDIT RED FLAG TID-17981222/ Process /Rajeswaran B

Hi Brian,

I Have spoken to Rajeswaran about this case, explaining what proof will be valid for RAG, explaining about the difference in US RAG and RAG for tickets purchased from the other sellers. Also forwarded the RAG handbook for him to go through once again so that the same error is not repeated. I have advised him to take ownership of this account once again and to close the case. He ensures these points will be kept in mind when dealing with the RAG cases.

Regards,

Anurag.

________________________________

From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Anurag Pradhan" <[email-masked]<mailto:[email-masked]>>
Cc: "Eliza deSouza" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 30, 2018 7:22:56 PM
Subject: FW: AUDIT RED FLAG TID-17981222/ Process /Rajeswaran B

Hi Anurag,

Could you please provide feedback on this red flag during your shift tonight?

Kind regards,

Brian

From: Eliza deSouza
Sent: Tuesday 30 October 2018 12:52
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; Valentina Cante <[email-masked]<mailto:[email-masked]>>
Subject: AUDIT RED FLAG TID-17981222/ Process /Rajeswaran B
Importance: High

Hi Brian,

I have come across a red flag for this agent

Synopsis: Agent did follow the correct RAG process.

Please confirm within 48 hours that the agent has been coached.

Thank you,

Eliza